[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 12,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "clean",
      "quote": "טְהֹ֫ר֥וֹת",
      "strong": [
        "H2889"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "clean",
      "quote": "טְהוֹרָה֮",
      "strong": [
        "H2889"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "clean",
      "quote": "טָ֭הוֹר",
      "strong": [
        "H2889"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "clean",
      "quote": "וָ⁠אֶרְחַ֖ץ",
      "strong": [
        "c:H7364"
      ],
      "occurrence": 1
    }
  }
]